IDI - Instrumentacion de radares - Milestone #1655

DDS 2
03/19/2019 10:46 PM - Joaquin Verastegui

Status: New

Priority: Normal
Assignee: Alejandro Belleza
Category:

Target version:

Start date:
Due date:
Estimated time:

Spent time:

03/19/2019
04/04/2024
0.00 hour
0.00 hour

Description

Subtasks:

Task # 1656: Implementar API Restful en tarjeta Tiva para el DDS
Task # 1657: Implementar API del DDS para el SIR

Task # 1658: Disefiar shield para Tiva del DDS

Task # 1659: Fabricar PCB de shield de DDS

Task # 1929: Pruebas con nuevos amplificadores

Support # 1933: Revisiéon de problema de generacién de RF

Closed
Closed
Closed
Closed
Resolved
Resolved

History

#1 - 01/02/2024 03:14 PM - John Rojas
- Subject changed from DDS to DDS 2

#2 - 01/05/2024 04:47 PM - John Rojas

- Assignee set to Alejandro Belleza

05/19/2024

1/1
